Teknoblog Güvenlik Google hangi Chromebook’ların Meltdown’dan etkilendiğini gösteren listeyi yayınladı

Google hangi Chromebook’ların Meltdown’dan etkilendiğini gösteren listeyi yayınladı

Google, Chromium Wiki’de hangi Chromebook cihazlarının Meltdown açığına karşı hassas olduğunu, hangileri için yamanın çıktığına dair bir liste yayınladı.

The Verge sitesinin belirttiğine göre, eğer tablonun “M63 üstünde CVE-2017-5754 önlemleri (KPTI)?” şeklinde etiketlenmiş sütununda “Evet” ya da “Gerekli değil” şeklinde ibare varsa, o hâlde ilgili cihaz güvenli sayılıyor. Eğer “hayır” verisi girilmişse, o zaman işlerin düzeltilmesi için bir güncelleme gerekiyor. Eğer “yaşam sonu” anlamına gelen “EoL” verisi varsa, o hâlde güncelleme gelmeyecektir, çünkü cihaz artık desteklenmiyordur.

Android Police‘in dikkat çektiği liste, çoğu kişi tarafından bilinen bir gerçeği doğruluyor; o da Google’ın kendi cihazlarının çoğunun çoktan koruma altına alındığı. Her ne kadar bazı ARM yongalarının da hassasiyet taşıdığı belirtilse de, Meltdown temel olarak sadece Intel işlemcilerini etkiliyor. Eğer Linux çekirdeğinin 3.18 ya da 4.4 arası versiyonları kullanılıyorsa, Intel tabanlı Chromebook’lar da güvenli sayılıyor.

Chrome OS tabanlı cihaz sahipleri, “chrome://gpu” yolunu takip ettikten sonra “İşletim Sistemi” satırında bulunan “Versiyon Bilgisi” bölümüne göz atabilirler.

Her bir cihazı Meltdown’a ve onun kardeşi Spectre’a karşı korumak mücadelenin sadece bir parçasını teşkil ediyor. Bu temel açıklar dünyanın en popüler işlemcilerinin mimarilerinde keşfedildi. Bu nedenle birden bire silinip gitmesi de kolay olacak gibi görünmüyor.

İLGİNİZİ ÇEKEBİLİR:
Waymo'nun sürücüsüz minivanı San Francisco sokaklarında görüldü

Siz ne düşünüyorsunuz? Yorumlarınızı bekliyoruz

Lütfen yorumunuzu yazınız
Lütfen adınızı ve soyadınızı giriniz